## r-cran-isoweek 0.6-2

=== debian/changelog ===
r-cran-isoweek (0.6-2-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:24:47 +0200

r-cran-isoweek (0.6-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:03:04 +0200

r-cran-isoweek (0.6-2-1) unstable; urgency=medium

  * Initial release (closes: #884758)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2017 10:06:29 +0100
