=== debian/control ===
Source: r-cran-isoweek
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-stringr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isoweek
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isoweek.git
Homepage: https://cran.r-project.org/package=ISOweek
Rules-Requires-Root: no

Package: r-cran-isoweek
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R week of the year and weekday according to ISO 8601
 This GNU R package offers functions to convert from standard calendar
 format yyyy-mm-dd to and from ISO 8601 week format yyyy-Www-d.  It also
 provides the %V and %u formats in a portable manner.
