=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ISOweek_([-\d.]*)\.tar\.gz
